import { MetricsGateway } from "./MetricsGateway.js";

export class NullMetricsGateway extends MetricsGateway {
    record(type, event) {
        // do nothing
    }
}

NullMetricsGateway.INSTANCE = new NullMetricsGateway();
